@charset "UTF-8";

/*----------------------------
PC・SP切替
----------------------------*/
.sp_only,
.slick-slider.sp_only {
	display: none;
}

/*----------------------------
全ページ共通
----------------------------*/
body {
	color: #000;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "Yu Gothic Pr6N B", "メイリオ", "Meiryo", sans-serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.fixed {
	overflow: hidden;
}
a:hover {
	opacity: 0.7;
}
a[href^="tel:"]:hover {
	opacity: 1;
}
.font_en {
	font-family: "itc-avant-garde-gothic-pro";
	font-weight: 300;
}
.bold {
    font-family: YuGothic, "游ゴシック体", "Yu Gothic Pr6N B", "メイリオ", "Meiryo", sans-serif;
}
#wrapper {
	overflow: hidden;
	position: relative;
	padding: 0px 0 0;
}
#wrapper.no_img {
    padding: 150px 0 0;
}
.sp_only {
	display: none;
}

/*----------------------------
.pankuzu
----------------------------*/
.pankuzu {
	display: flex;
	align-items: center;
	margin: 0 auto;
	font-size: 80%;
}
.pankuzu li {
	position: relative;
	padding: 0 30px 0 10px;
}
.pankuzu li:before {
	position: absolute;
	right: 0;
	bottom: 0.1em;
	content: ">";
}
.pankuzu li:first-child {
	padding: 0 30px 0 0;
}
.pankuzu li:last-child {
	padding: 0 0 0 10px;
}
.pankuzu li:last-child:before {
	display: none;
}
.pankuzu li a {
	color: #9c864b;
}

/*----------------------------
#not_found
----------------------------*/
#not_found {
	margin: 0 auto;
	width: 80%;
}
#not_found > img {
	margin: 100px auto 0;
	border-radius: 50px;
}
#not_found h1,
#not_found h1 + p {
	text-align: center;
}
#not_found h1 {
	margin: 130px auto 0;
	font-size: 140%;
}
#not_found h1 + p {
	margin: 100px auto 0;
	line-height: 2;
}

/*----------------------------
#header
----------------------------*/
#header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 100%;
	/*background: #fff;
	box-shadow: 0 0 25px -2px rgba(0,0,0,0.2);*/
}
#header .logo {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 325px;
	height: 100px;
	border-radius: 0 0 50px 0;
	background: #a3747f;
	color: #fff;
}
#header .logo img {
	height: 48px;
}
#header .logo h1 {
	margin: 0 35px 0 0;
}
#header .logo span {
	display: block;
	font-size: 90%;
}
#header .pc_menu {
	width: calc( 100% - 465px );
}
#header .pc_menu nav > ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 4%;
}
#header .pc_menu nav > ul > li {
	position: relative;
	font-size: 0.7vw;
}
#header .pc_menu p {
	cursor: pointer;
}
#header .pc_menu p:hover {
	opacity: 0.7;
}
#header .pc_menu span {
	display: block;
	color: #9c864b;
	font-family: "itc-avant-garde-gothic-pro";
	font-size: 1.3vw;
	font-weight: 500;
	line-height: 1;
}
#header .pc_menu ul ul li span {
	line-height: normal;
}
#header .pc_menu nav > ul ul {
	display: none;
	position: absolute;
	top: 65px;
	left: -12px;
	padding: 10px 20px;
	border-radius: 20px;
	/*background: #fff;
	box-shadow: 0 0 25px -2px rgba(0,0,0,0.2);*/
	font-size: 0.6vw;
}
#header .pc_menu nav > ul .single {
	font-size: 1vw;
}
#header .pc_menu nav > ul ul li {
	border-bottom: 1px solid #b3b3b3;
	white-space: nowrap;
}
#header .pc_menu nav > ul ul li:last-child {
	border-bottom: none;
}
#header .pc_menu nav > ul ul li a {
	display: block;
	padding: 14px 10px;
}
#header .menu .open {
	position: relative;
	padding: 64px 0 0;
	width: 100px;
	height: 100px;
	color: #9c864b;
	font-size: 60%;
	text-align: center;
	cursor: pointer;
	background-color: transparent; /* 通常時は白を消す */
}
#header .menu .open:before {
	content: "MENU";
}
/* 背景用 */
#header .menu .open::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 25vw;
	height: 100vh;
	background: #fff;
	/*box-shadow: -5px 5px 6px -1px rgba(0,0,0,0.2);*/
	z-index: -1;
	opacity: 0;
	pointer-events: none;
	transition: 0.4s;
  }
  
  /* メニュー押下時だけ表示 */
  #header .menu .open.active::before,
  #header .menu .open.on::before,
  #header .menu .open.is-active::before {
	opacity: 1;
  }

#header .menu .open span {
	display: inline-block;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 50%;
	height: 3px;
	border-radius: 2px;
	background: #9c864b;
	transition: all 0.4s;
}
#header .menu .open span:nth-of-type(1) {
	top: 25px;
}
#header .menu .open span:nth-of-type(2) {
	top: 39px;
}
#header .menu .open span:nth-of-type(3) {
	top: 53px;
}
#header .menu .open.active span:nth-of-type(1) {
	top: 43px;
	width: 40%;
	transform: translateY(6px) rotate(-45deg);
}
#header .menu .open.active span:nth-of-type(2) {
	opacity: 0;
}
#header .menu .open.active span:nth-of-type(3) {
	top: 55px;
	width: 40%;
	transform: translateY(-6px) rotate(45deg);
}
#header .menu > div {
	overflow-y: auto;
	position: absolute;
	top: 100px;
	right: 0;
	padding: 30px 3% 130px 3%;
	width: 25%;
	height: calc(100vh - 140px);
	background: #fff;
	box-shadow: -5px 5px 6px -1px rgba(0,0,0,0.2);
	transition: 0.4s;
	transform: translatex(200%);
}
#header .menu > div.active {
	transform: translatex(0);
}
#header .menu .main > li {
	border-bottom: 1px solid #b3b3b3;
	font-size: 60%;
}
#header .menu .main a,
#header .menu .main p {
	padding: 25px 0 20px;
}
#header .menu .main a {
	display: block;
}
#header .menu .main p {
	position: relative;
	cursor: pointer;
}
#header .menu .main p:hover {
	opacity: 0.7;
}
#header .menu .main p:before {
	display: block;
	position: absolute;
	top: -4px;
	right: 12px;
	bottom: 0;
	margin: auto;
	width: 18px;
	height: 18px;
	border-right: 5px solid #9c864b;
	border-bottom: 5px solid #9c864b;
	content: "";
	transform: rotate(45deg);
}
#header .menu .main p.active:before {
	top: 0;
	bottom: -13px;
	transform: rotate(-135deg);
}
#header .menu .main span {
	display: block;
	color: #9c864b;
	font-family: "itc-avant-garde-gothic-pro";
	font-size: 200%;
	font-weight: 500;
}
#header .menu .main > li ul {
	display: none;
	border-top: 1px solid #b3b3b3;
	font-size: 90%;
}
#header .menu .main > li ul.active {
	display: block;
}
#header .menu .main > li .single {
	font-size: 140%;
}
#header .menu .main li li {
	margin: 0 0 0 5%;
	border-bottom: 1px solid #b3b3b3;
}
#header .menu .main li li:last-child {
	border-bottom: none;
}
#header .menu .sub {
	margin: 40px auto 0;
	font-size: 70%;
}
#header .menu .sub > li {
	border-bottom: 1px solid #b3b3b3;
	font-size: 120%;
}
#header .menu .sub a {
	display: block;
	padding: 12px 0;
}

/*----------------------------
.cta_btn
----------------------------*/
.cta_btn {
	display: flex;
	justify-content: space-between;
	position: fixed;
	z-index: 9999;
	right: 0;
	bottom: 0;
	padding: 17px 20px 15px 25px;
	border-radius: 50px 0 0 0;
	background: #fff;
	box-shadow: 0 0 25px -2px rgba(0,0,0,0.2);
}
.cta_btn a {
	display: block;
	height: 75px;
	color: #fff;
	text-align: center;
}
.cta_btn .reserve,
.cta_btn .line {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 15px 0 0;
	padding: 0 32px 0 85px;
	border-radius: 50px;
	box-shadow: 0 5px 13px 0 rgba(0,0,0,0.15);
	font-size: 90%;
}
.cta_btn .tel {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	position: relative;
	padding: 0 0 6px;
	width: 75px;
	border-radius: 50%;
	background: #a3747f url(../images/cta_icon_tel.png) center 13px / 25px auto no-repeat;
	font-size: 70%;
}
.cta_btn .tel span {
	padding: 0 0 0 5%;
}
.cta_btn .reserve {
	background: #9c864b url(../images/cta_icon_reserve.png) 25px center / 52px auto no-repeat;
}
.cta_btn .line {
	background: #9c864b url(../images/cta_icon_line.png) 25px center / 52px auto no-repeat;
}
.cta_btn .tel + div {
	display: none;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 -42px;
	padding: 0 40px 0 50px;
	border-radius: 0 50px 50px 0;
	background: #a3747f;
	color: #fff;
	font-size: 120%;
	font-weight: 500;
	white-space: nowrap;
}
.cta_btn .tel + div span {
	display: block;
	margin: 0.4em auto 0;
}

/*----------------------------
.contents_link
----------------------------*/
.contents_link {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 105px auto 0;
	width: 87%;
}
.contents_link div {
	margin: 45px 1% 0;
	width: 48%;
}
.contents_link div img {
	width: 100%;
}

/*----------------------------
#footer
----------------------------*/
#footer .shop {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	padding: 200px 0 0;
	width: 70%;
}
#footer .shop .logo,
#footer .shop .data {
	width: 50%;
}
#footer .shop .logo {
	text-align: center;
}
#footer .shop .sns {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 150px auto 0;
	width: 100%;
}
#footer .shop .sns div {
	margin: 0 1.5%;
}
#footer .shop .data p {
	margin: 20px auto 0;
}
#footer .shop .data p:first-child {
	margin: 0 auto;
	font-size: 140%;
}
#footer .shop .data .font_en {
	font-size: 280%;
}
#footer .shop .data p:last-child {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#footer .shop .data a {
	margin: 0 0 0 30px;
}
#footer .map {
	overflow: hidden;
	position: relative;
	margin: 110px auto 0;
	height: 700px;
}
#footer .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#footer .box {
	padding: 0 0 220px;
	background: #525252;
	color: #fff;
}
#footer .box > p:nth-of-type(1) {
	margin: 0 auto;
	padding: 140px 0 0;
	max-width: 1000px;
	width: 90%;
}
#footer .box > p:nth-of-type(1) span {
    margin: 0 auto 50px;
    display: block;
    text-align: center;
    font-size: 130%;
}
#footer .box .main {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 65px auto 0;
	width: 76%;
}
#footer .box .main > li {
	position: relative;
	margin: 45px 3% 0;
	width: 27.33%;
	border-bottom: 1px solid #fff;
}
#footer .box .main a,
#footer .box .main p {
	display: block;
	padding: 30px 0;
	font-size: 70%;
}
#footer .box .main p {
	position: relative;
	cursor: pointer;
}
#footer .box .main p:hover {
	opacity: 0.7;
}
#footer .box .main p:before {
	display: block;
	position: absolute;
	top: -4px;
	right: 12px;
	bottom: 0;
	margin: auto;
	width: 18px;
	height: 18px;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	content: "";
	transform: rotate(45deg);
}
#footer .box .main p.active:before {
	top: 0;
	bottom: -13px;
	transform: rotate(-135deg);
}
#footer .box .main a span,
#footer .box .main p span {
	display: block;
}
#footer .box .main a span:nth-of-type(1),
#footer .box .main p span:nth-of-type(1) {
	font-family: "itc-avant-garde-gothic-pro";
	font-size: 190%;
	font-weight: 500;
}
#footer .box .main > li ul {
	display: none;
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 0;
}
#footer .box .main > li li {
	border-bottom: 1px solid #fff;
	background: #868686;
	font-size: 80%;
}
#footer .box .main > li li a {
	display: block;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 25px 25px 20px;
}
#footer .box .main > li li span:nth-of-type(2) {
	margin: -0.5em 0 0;
	text-align: right;
}
#footer .box .main .single a {
	font-size: 120%;
}
#footer .box .sub {
	display: table;
	margin: 195px auto 0;
	padding: 0 0 0 60px;
	border-radius: 24px;
	background: #444;
}
#footer .box .sub li {
	display: inline-block;
	margin: 0 60px 0 0;
}
#footer .box .sub li a {
	display: block;
	padding: 25px 0;
}
#footer .box .copyright {
	margin: 80px auto 0;
	font-size: 75%;
	text-align: center;
}


/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    PC・SP切替
    ----------------------------*/
	.sp_only,
	.slick-slider.sp_only {
		display: block;
	}
	img.sp_only {
		display: inline;
	}
	.pc_only,
	.slick-slider.pc_only {
		display: none;
	}

	/*----------------------------
    全ページ共通
    ----------------------------*/
	body {
		font-size: 14px;
	}
	a:hover {
		opacity: 1;
	}
	#wrapper {
		padding: 0;
	}
    #wrapper.no_img {
		padding: 85px 0 0;
	}

	/*----------------------------
    .pankuzu
    ----------------------------*/
	.pankuzu li:first-child {
		padding: 0 20px 0 0;
	}
	.pankuzu li:last-child {
		padding: 0 0 0 5px;
	}

	/*----------------------------
    #not_found
    ----------------------------*/
	#not_found {
		width: 90%;
	}
	#not_found > img {
		margin: 30px auto 0;
	}
	#not_found h1 {
		margin: 40px auto 0;
		font-size: 120%;
	}
	#not_found h1 + p {
		margin: 30px auto 0;
	}

	/*----------------------------
    #header
    ----------------------------*/
	#header {
		background: none;
		box-shadow: none;
	}
	#header .logo {
		justify-content: space-between;
		z-index: 2;
		padding: 28px 5%;
		width: 48%;
		height: 65px;
		border-radius: 0 0 25px 0;
		box-shadow: 0 0 25px -2px rgba(0,0,0,0.2);
	}
	#header .logo img {
		height: auto;
	}
	#header .logo h1 {
		margin: 0;
		width: 46%;
	}
	#header .logo span {
		width: 47%;
		text-align: center;
	}
	#header .menu .open {
		z-index: 2;
		padding: 40px 0 0 5px;
		width: 65px;
		height: 65px;
		border-radius: 0 0 0 25px;
		background: #fff;
		box-shadow: 0 0 25px -2px rgba(0,0,0,0.2);
		font-size: 70%;
		letter-spacing: 0.1em;
	}
	#header .menu .open span {
		width: 50%;
	}
	#header .menu .open span:nth-of-type(1) {
		top: 13px;
		left: 5%;
	}
	#header .menu .open span:nth-of-type(2) {
		top: 22px;
		left: 5%;
	}
	#header .menu .open span:nth-of-type(3) {
		top: 31px;
		left: 5%;
	}
	#header .menu .open.active {
		box-shadow: none;
	}
	#header .menu .open.active span {
		height: 5px;
	}
	#header .menu .open.active span:nth-of-type(1) {
		top: 23px;
		width: 50%;
	}
	#header .menu .open.active span:nth-of-type(3) {
		top: 35px;
		width: 50%;
	}
	#header .menu > div {
		top: 0;
		padding: 75px 10% 140px;
		width: 100%;
		height: 100vh;
	}
	#header .menu .main > li {
		font-size: 60%;
	}
	#header .menu .main a,
	#header .menu .main p {
		padding: 15px 0 10px;
	}
	#header .menu .main p:before {
		width: 15px;
		height: 15px;
		border-right: 4px solid #9c864b;
		border-bottom: 4px solid #9c864b;
	}
	#header .menu .sub {
		font-size: 80%;
	}
	#header .menu .main > li .single {
		font-size: 160%;
	}

	/*----------------------------
    .cta_btn
    ----------------------------*/
	.cta_btn {
		padding: 15px 3%;
		width: 100%;
		border-radius: 0;
		background: rgba(255,255,255,0.7);
	}
	.cta_btn .reserve,
	.cta_btn .line {
		margin: 0 2% 0 0;
		padding: 0 3% 0 13%;
		width: calc( (100% - 55px) / 2 - 2% );
		height: 55px;
		font-size: 85%;
	}
	.cta_btn .tel {
		padding: 0 0 6px;
		width: 55px;
		height: 55px;
		background: #a3747f url(../images/cta_icon_tel.png) center 30% / 28% auto no-repeat;
		font-size: 80%;
	}
	.cta_btn .reserve {
		background: #9c864b url(../images/cta_icon_reserve.png) 15% center / auto 38% no-repeat;
	}
	.cta_btn .line {
		background: #9c864b url(../images/cta_icon_line.png) 12% center / auto 38% no-repeat;
	}

	/*----------------------------
    .contents_link
    ----------------------------*/
	.contents_link {
		margin: 20px auto 0;
		width: 90%;
	}
	.contents_link div {
		margin: 20px auto 0;
		width: 100%;
	}

	/*----------------------------
    #footer
    ----------------------------*/
	#footer .shop {
		padding: 50px 0 0;
		width: 90%;
	}
	#footer .shop .logo,
	#footer .shop .data {
		width: 100%;
		text-align: center;
	}
	#footer .shop .logo img {
		width: 45%;
	}
	#footer .shop .data {
		margin: 30px auto 0;
	}
	#footer .shop .data p {
		margin: 8px auto 0;
	}
	#footer .shop .data p:first-child {
		font-size: 120%;
	}
	#footer .shop .data p:last-child {
		margin: 30px auto 0;
	}
	#footer .shop .data p span {
		display: block;
		width: 100%;
	}
	#footer .shop .data a {
		margin: 8px auto 0;
	}
	#footer .shop .sns {
		margin: 30px auto 0;
	}
	#footer .shop .sns div {
		margin: 0 2%;
		width: 10%;
	}
	#footer .map {
		margin: 50px auto 0;
		padding: 55% 0 0;
		height: 0;
	}
	#footer .box {
		padding: 0 0 130px;
	}
	#footer .box > p:nth-of-type(1) {
		padding: 60px 0 0;
	}
    #footer .box > p:nth-of-type(1) br {
        display: none;
    }
    #footer .box > p:nth-of-type(1) span {
        margin: 0 auto 30px;
        font-size: 110%;
    }
	#footer .box .main {
		margin: 50px auto 0;
		width: 80%;
	}
	#footer .box .main > li {
		margin: 0;
		width: 100%;
	}
	#footer .box .main a,
	#footer .box .main p {
		padding: 18px 0;
	}
	#footer .box .main p:before {
		width: 14px;
		height: 14px;
		border-right: 3px solid #fff;
		border-bottom: 3px solid #fff;
	}
	#footer .box .main > li ul {
		position: static;
	}
	#footer .box .main > li ul li a {
		font-size: 80%;
	}
	#footer .box .main > li ul li:last-child {
		border-bottom: none;
	}
	#footer .box .main .single a {
		font-size: 120%;
	}
	#footer .box .sub {
		display: block;
		margin: 45px auto 0;
		padding: 0;
		width: 80%;
		background: none;
	}
	#footer .box .sub li {
		display: block;
		margin: 10px auto 0;
		border-radius: 15px;
		background: #444;
	}
	#footer .box .sub li a {
		padding: 10px 20px;
	}
	#footer .box .copyright {
		margin: 40px auto 0;
		width: 70%;
		font-size: 70%;
	}
}
